Events

5th Informal Meeting of the Alliance

Location: WebEx Meeting
02 Jun, 2020, 15:30 - 16:40

Minutes

Participants: Anna Alvazzi del Frate (Chair), Ingeborg Geyer (Treasurer), Hertha Kaschitz-Wüstenhagen, Evelyn Dürmayer, Jeanne Sarson, Linda MacDonald, Sr. Mirjam Beike, Jolanta Redo, Phil Reichel, Amro Selim, Cecilia ODwyer, Terutoshi Yamashita, Mariana Maria Gomez, Livia Wagner, Jay Albanese, Tobias Krachler (Secretary), Gary Hill, Olivia Rope, Anders Frantzen (UNODC-CST).

The informal meeting via Webex was facilitated by the Secretary of the Alliance, Tobias Krachler. The Chair, Anna Alvazzi del Frate, welcomed the participants and introduced the agenda of the meeting:

  1. - Updates from the Alliance
  2. - Tour de table with discussion
  3. - AOB

Updates from the Alliance

Chair:

The Chair welcomed the participants and shared updates on forthcoming events:

• The Alliance was invited by the Chairs of the Commission on Narcotic Drugs and the Commission on Crime Prevention and Criminal Justice to deliver a statement for special on Beijing+25. Anna Alvazzi del Frate, the Chair of the Alliance, will deliver the statement on behalf of the Alliance. There is also the possibility for three additional Civil Society Organizations to deliver their own statements. Given the 3 June deadline for applications, interested NGOs were invited to send their requests as soon as possible. Information about the event and how to follow it can be found on the Alliance website.

• On June 4th is another Webinar organized by the Coalition of Faith Based Organizations, this time on Environmental Justice and Climate Change.

• In preparation of civil society participation in the Crime Congress (postponed to a still unknown date), the Alliance will organize a substantive meeting, to be held in late August – early September. Members of the Alliance will be kept informed about preparations.

• A working group of the NY Alliance lead by Yael Danieli is organizing a symposium on domestic violence to be held in October.

Treasurer:

Further to the approval of membership fees by the Extraordinary General Assembly on 20 May, invoices are currently being sent out to all members, starting from Ordinary Members and followed by Extraordinary Members (both Individual and Organizations) next week. The Alliance opened a PayPal account which is a convenient payment service. The account is fully operational now. Rules related to membership fees can be found in the Bylaws (accessible on the Alliance website).

Secretary:

Many members already used the possibility to share news through the Alliance website. The Alliance will continue regular informal meetings every month during the summer, to be held on 7 July, 4 August, and early September (date tbc). Preparations for the Annual General Assembly (to be held on 14 October) will start in August, relevant information will be shared in due course.

Updates from UNODC-CST

Many participants shared information on their ongoing work and experiences also via chat (copy of the chat is attached for information). Topics included updates on the impact of the pandemic on imprisonment; safety of journalists; lethal violence against women; trafficking in persons; protection of lawyers; as well as updates on new publications and research initiatives. Many participants shared links to relevant information and publications in the Webex chat, which is attached as an Annex to these minutes.

Updates from UNODC-CST

There have been meetings with stakeholders for the newly launched projects on the UNTOC Stakeholder Engagement Project (SE4U). The goal is to reach out to stakeholders from CSOs, Academia, and the private sector for the implementation of the UNTOC convention and its review mechanism. More than 400 stakeholders have been identified globally already. As a result of last years` Needs Assessment workshop, a toolkit has been produced for online and face-to-face trainings. This will be the foundation of trainings and workshops with NGOs, Academia, and the private sector on how to engage with Member States on implementing the commitments made under the UNTOC. On 17 June, at 3:30 p.m. there will be the launch of the Toolkit; speakers will include Jean-Luc Lemahieu UNODC, a representative of the U.S. (tbc), the Secretariat of the Convention, Anna Alvazzi del Frate and a Mexican NGO working on Human Trafficking, to speak on the usefulness of the Toolkit.

The meeting concluded with information on next meetings:

Responding to several questions, Mirella Dummar-Frahi informed that UNODC staff will progressively return to work at VIC on 18 May, but it is too early to say when access to the building will be possible and the relevant modalities. She also informed that plans for the format of the launch of the World Drug Report and for celebrating the International Day Against Drug Abuse and Illicit Trafficking on 26 June were currently being discussed.

Tour de table

Many participants shared information on their ongoing work and experiences also via chat (copy of the chat is attached for information). Topics included updates on the impact of the pandemic on imprisonment; safety of journalists; lethal violence against women; trafficking in persons; protection of lawyers; as well as updates on new publications and research initiatives.

The meeting concluded with information on next meetings:

7 June 2020 – 15:30 Vienna Time – 6th Informal Meeting

4 August 2020 – 15:30 Vienna Time – 7th Informal Meeting

ANNEX

COPY OF THE MESSAGES AND LINKS SHARED VIA CHAT AT THE MEETING

From Phil Reichel to everyone: ACJS Statement on the Injustices Against Communities of Color: A Call to Action https://cdn.ymaws.com/www.acjs.org/resource/resmgr/files/acjs_statement_on_injustices.pdf

From Anders Frantzen to everyone: Webinar: Faith for Earth: Climate Change and Environmental Justice -- sign up through following link https://www.kaiciid.org/dialogue-knowledge-hub/webinars/faith-earth-climate-change-and-environmental-justice

From Linda MacDonald to everyone: Hello, here is a link to Jeanne Sarson and my third article about the NS mass shooting, misogyny and femicide. https://nsadvocate.org/2020/05/27/whats-a-misogynist-its-the-choice-to-be-a-hater-of-women/?fbclid=IwAR3Ol2SytepdIWo4uEZL9-FgayWWnOn3Y6vZruBTfi2hgi1Hg1D-Dgb3D6M

From Jeanne Sarson to everyone: In Nova Scotia Linda and I are remain focussed on pushing for a public inquiry on the femicides and homicides in the largest mass shooting in Canadian history. I had made a graphic on the issue of femicide which was taken up by a UK feminist org. in their FiLiA newsletter which surprised us to learn that it was then taken up by a Russian group and translated in Russian. The connection is that the Russian group has a report of femicide that is being taken to the Periodic Review. Here is the link to the English and Russian translation https://www.wmmsk.com/2020/06/nonstatetorture/?fbclid=IwAR3cXUGXVCdBj_N_Lj62-PgiJtCKqlZ0Z6jDuxC87NRYJjJ9RsE8UpWQRMc

From Olivia Rope to everyone: Apologies I have to go now to another call but you are all kindly invited to tomorrow's webinar co-hosted by Penal Reform International: "Covid-19 and the global fight against mass incarceration" 4pm CET, 10am EDT, and 7.30pm IST - there will be simultaneous translation English, Spanish and French. Register/ more info here: https://us02web.zoom.us/webinar/register/6615901696700/WN_x4-eBPA7RU2C-cH1H7RB0g Thanks! Olivia Rope (PRI)

From Jay Albanese to everyone: Hello! Here is a link to our new commentary column on the website of Criminologists Without Borders. It is designed to provide information and opinion on global isues relating to crime and justice. Submissions are welcome. http://www.criminologistswithoutborders.org/commentary

From Linda MacDonald to everyone: https://www.change.org/p/justin-trudeau-end-femicide-and-misogyny-in-nova-scotia-an-inquiry-now-3d5d3ac0-abca-443b-b580-80e681992760?recruiter=68717012&utm_source=share_petition&utm_medium=facebook&utm_campaign=psf_combo_share_abi&utm_term=a1737cf9212a4f3a926c3ef259943fc3&recruited_by_id=edfd94cd-b657-4346-860a-bd6684675cea&fbclid=IwAR1c51st-ZzyYIwTmnmVqPBeEkpIFM_uAa5UEIIVhc_IE4WNfzR8i8r4QKM

From Mariana Mora Gomez to everyone: On our website you can find all the information from publications, risk bulletins, podcasts and the COVID19 crime watch https://globalinitiative.net/ And a reminder that on June 15 we will be launching the Assassinations Watch project https://assassination.globalinitiative.net/

From Amro Selim to everyone: Dear Colleagues in the Crime Alliance Hope find all safe and well.

I was thinking recently that the current situation in the world, especially following the repercussions of the Covid-19 virus, will have a major impact in the case of international peace as well as global security, and what is it that we should be in the alliance with greater follow-up and coordination and more focused and interactive in that regard .. May I suggest a simple proposal on the coalition can contribute to playing a greater role during the next stage to meet these challenges that affect the whole of humanity. A number of committees that coordinate among themselves the work of the alliance in various disciplines can be established for more effective specialized follow-up and also to attract new resources for the coalition that develop its global activity and interaction: The establishment of 4 committees:

1 - the Committee for Information, Communication and Resource Development, whose task will be to deal with all matters of class

2- The Follow-up and Monitoring Committee: It monitors all developments related to the work of the alliance, issues a monitoring report and presents it to the Council to interact with it as appropriate.

3- The Development and Training Committee: Its mission is to provide specialized training for members and also provide them with the necessary resources in the alliance's specialization.

4- The Resource Development Committee: working to attract new resources for the alliance from funded organizations and new members, as well as new partnerships that add resources to the alliance.